// Create Java look and feel windows
//
function Hilight(oObj, bState) {
        if (bState) {
        oObj.style.backgroundColor = "#999999";
        //oObj.style.color = "white";
        }
        else
        {
        oObj.style.backgroundColor = "";
        //oObj.style.color = "";
        }
}


function button(text) {
        html = '<table onmouseover="Hilight(this,true)" onmouseout="Hilight(this,false)" border="1" cellpadding=0 cellspacing=0 width="120" height="15" bordercolorlight="#666666" bordercolordark="#ffffff">'
        html = html + '<tr><td width="197" height="12" valign="middle" align="center" style="cursor: hand"><font face="arial" style="font-size:8pt"><b>'
        html = html + text + "</b></font></td></tr></table>"
        document.write(html);
}